/* hasLayout comes true */
	#header,
	#navigation li,
	#navigation li span,
	#navigation li a,
	#navigation li ul,
	#sidebar #cart li,
	#mainNav ul,
	#mainSearch,
	#footer,
	.featuredItems,
	.storiesOverview,
	.itemsOverview,
	.itemsOverview .item .description,
	.itemsList .item,
	.categoriesList ul,
	.itemDetails,
	.itemDetails .info li,
	.itemDetails .info li a,
	.itemOpinion,
	.orderIntro .section,
	.pageing,
	.sortCriteria,
	#orderPlan,
	.orderDetails,
	.customerDetails,
	.customerDetails p {
	height: 1px;
	overflow: visible;
	}
	
/* cursor over links */
	a:hover {
	cursor: hand !important;
	}
	
/* real font size in tables */
	table {
	font-size: 1em;
	}
	
/* centering layout */
	body {
	text-align: center;
	}
		#header,
		#content {
		text-align: left;
		}
	
/* dom fixes */
	#navigation .submenu li.expanded ul {
	display: block;
	}
	#navigation .submenu li.collapsed ul {
	display: none;
	}
	
/* input font color */
	#content input {
	color: #505050 !important;
	}
			
/* mainNav fixes */
	#mainNav li {
	width: 1px;
	white-space: nowrap;
	}
	
/* mainSearch fixes */
	#mainSearch #f_s_query {
	width: 85px;
	}
	
/* submenu fixes */	
	#navigation .submenu ul {
	width: 157px;
	}
	
/* order fixes */	
	.orderIntro .section .button-clear {
	margin-top: -2em;
	}
	
/* mainContent fixes */
	#mainContent .price {
	width: 1px;
	white-space: nowrap;
	}